#	MakeFile	-  Make instructions for AsmIIGS language Lists
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		Lists
#
	
Lists			ÄÄ	Lists.aii.obj
		LinkIIGS -t 'B3  ' Lists.aii.obj -o Lists
		DuplicateIIGS -y -mac Lists :
	
Lists.aii.obj		Ä	Lists.aii 
		AsmIIGS Lists.aii
